1. Project management
Realsee OpenAPI
  • OpenAPI
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
        • Hot data
        • Ruler data
        • Explain data
        • Point navigation data
        • Floor plan plug-in related data
        • Point video data
        • Custom ruler data
        • Label data
        • Route guidance
        • Get floor perspective
        • Get a list of surveillance videos
        • Hot data_V2
        • Hot data_V4
        • Get the entry door data
        • Entry door data interface
        • Get tag details
        • Point navigation data (new)
        • Tag list
        • Route planning
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
    • Project management
      • Activate a tour
        POST
      • Activate a tour (V2)
        POST
      • Deactivate a tour
        POST
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Project management

Activate a tour (V2)

POST
https://app-gateway.realsee.ai/open/saas/v2/vr/submit
Set the status of the VR project to active

Request

Header Params

Body Params application/json

Example
{
    "resource_code": "4m3Bg2MEkCzVQVSLDb",
    "action_num": 2
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://app-gateway.realsee.ai/open/saas/v2/vr/submit' \
--header 'Authorization: ' \
--header 'Content-Type: application/json' \
--data '{
    "resource_code": "4m3Bg2MEkCzVQVSLDb",
    "action_num": 2
}'

Responses

🟢200OK
application/json
Bodyapplication/json

Example
{
    "request_id": "20260306230505-172313621-8b429c381553c730209d7e7237b3057a",
    "trace_id": "61eb50732408e01d3e4a5d0ec1283c7a",
    "business_code": "0",
    "osi_request_id": "",
    "code": 0,
    "status": "success",
    "data": {
        "msg": "ok"
    },
    "cost": 354
}
Previous
Activate a tour
Next
Deactivate a tour
Built with